
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Windows 7 Gaming Compatibility", "Windows 7 Gaming Compatibility\Windows 7 Gaming Compatibility.csproj", "{AD8A5C00-2784-4626-B5E5-8AB63E8C08EA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AD8A5C00-2784-4626-B5E5-8AB63E8C08EA}.Debug|x64.ActiveCfg = Debug|x64
		{AD8A5C00-2784-4626-B5E5-8AB63E8C08EA}.Debug|x64.Build.0 = Debug|x64
		{AD8A5C00-2784-4626-B5E5-8AB63E8C08EA}.Debug|x86.ActiveCfg = Debug|x86
		{AD8A5C00-2784-4626-B5E5-8AB63E8C08EA}.Debug|x86.Build.0 = Debug|x86
		{AD8A5C00-2784-4626-B5E5-8AB63E8C08EA}.Release|x64.ActiveCfg = Release|x64
		{AD8A5C00-2784-4626-B5E5-8AB63E8C08EA}.Release|x64.Build.0 = Release|x64
		{AD8A5C00-2784-4626-B5E5-8AB63E8C08EA}.Release|x86.ActiveCfg = Release|x86
		{AD8A5C00-2784-4626-B5E5-8AB63E8C08EA}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
